	/*
  	Flaticon icon font: Flaticon
  	Creation date: 22/06/2016 15:48
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-aubergine:before { content: "\f100"; }
.flaticon-beer:before { content: "\f101"; }
.flaticon-birthday-cake:before { content: "\f102"; }
.flaticon-biscuit:before { content: "\f103"; }
.flaticon-bread:before { content: "\f104"; }
.flaticon-breakfast:before { content: "\f105"; }
.flaticon-brochettes:before { content: "\f106"; }
.flaticon-burger:before { content: "\f107"; }
.flaticon-carrot:before { content: "\f108"; }
.flaticon-cheese:before { content: "\f109"; }
.flaticon-chicken:before { content: "\f10a"; }
.flaticon-chicken-1:before { content: "\f10b"; }
.flaticon-chocolate:before { content: "\f10c"; }
.flaticon-chocolate-1:before { content: "\f10d"; }
.flaticon-chocolate-2:before { content: "\f10e"; }
.flaticon-cocktail:before { content: "\f10f"; }
.flaticon-coffee:before { content: "\f110"; }
.flaticon-coke:before { content: "\f111"; }
.flaticon-covering:before { content: "\f112"; }
.flaticon-croissant:before { content: "\f113"; }
.flaticon-cup:before { content: "\f114"; }
.flaticon-cupcake:before { content: "\f115"; }
.flaticon-donut:before { content: "\f116"; }
.flaticon-egg:before { content: "\f117"; }
.flaticon-fish:before { content: "\f118"; }
.flaticon-fries:before { content: "\f119"; }
.flaticon-honey:before { content: "\f11a"; }
.flaticon-hot-dog:before { content: "\f11b"; }
.flaticon-icecream:before { content: "\f11c"; }
.flaticon-jam:before { content: "\f11d"; }
.flaticon-jelly:before { content: "\f11e"; }
.flaticon-juice:before { content: "\f11f"; }
.flaticon-ketchup:before { content: "\f120"; }
.flaticon-lemon:before { content: "\f121"; }
.flaticon-lettuce:before { content: "\f122"; }
.flaticon-loaf:before { content: "\f123"; }
.flaticon-milk:before { content: "\f124"; }
.flaticon-noodles:before { content: "\f125"; }
.flaticon-pepper:before { content: "\f126"; }
.flaticon-pickles:before { content: "\f127"; }
.flaticon-pie:before { content: "\f128"; }
.flaticon-pizza:before { content: "\f129"; }
.flaticon-rice:before { content: "\f12a"; }
.flaticon-sausage:before { content: "\f12b"; }
.flaticon-spaguetti:before { content: "\f12c"; }
.flaticon-steak:before { content: "\f12d"; }
.flaticon-tea:before { content: "\f12e"; }
.flaticon-water-glass:before { content: "\f12f"; }
.flaticon-watermelon:before { content: "\f130"; }
.flaticon-wine:before { content: "\f131"; }